Bug 1267274 - [RHEL 7.3] LVM Cache - feature tracking bug
[RHEL 7.3] LVM Cache - feature tracking bug
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2 (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jonathan Earl Brassow
cluster-qe@redhat.com
: Tracking
Depends On: 727072
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 10:01 EDT by Jonathan Earl Brassow
Modified: 2016-02-25 16:06 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Earl Brassow 2015-09-29 10:01:59 EDT
RHEL 7.2 tracker: bug 1186924
Comment 1 Jonathan Earl Brassow 2015-09-29 10:03:03 EDT
RESOLVED:

UNRESOLVED:

UNSCHEDULED:
Bug 1189111 [RHEL7] LVM cache: Ability to resize origin [slipped]
Bug 1160044 [RHEL7] LVM cache: Ability to resize cache-pool [slipped]
Bug 1110041 [RHEL7] OOM issues when caching many volumes [slipped]
Bug 1189108 [RHEL7] LVM Cache: Ability to create thinsnap of cached external origin [slipped]

Bug 1133101 [RHEL7] RFE: implement non-thin snapshots of cache lvs
Bug 1189106 [RHEL7] LVM Cache: Ability to create Cache LV of thinLV
Bug 1102949 [RHEL7] RFE: allow pvs in cache volumes to be vgsplit off
Bug 727072  [RHEL7] [FJ 7.1 feat] multilevel caching / tiering using SSDs
Bug 1110965 [RHEL7] need a more graceful way to fail when attempting to cache RO devices
Comment 2 Jonathan Earl Brassow 2015-10-06 17:16:58 EDT
RESOLVED:

UNRESOLVED:

UNSCHEDULED:
Bug 1189111 [RHEL7] LVM cache: Ability to resize origin [slipped]
Bug 1160044 [RHEL7] LVM cache: Ability to resize cache-pool [slipped]
Bug 1110041 [RHEL7] OOM issues when caching many volumes [slipped]
Bug 1189108 [RHEL7] LVM Cache: Ability to create thinsnap of cached external origin [slipped]

Bug 1133101 [RHEL7] RFE: implement non-thin snapshots of cache lvs
Bug 1189106 [RHEL7] LVM Cache: Ability to create Cache LV of thinLV
Bug 1102949 [RHEL7] RFE: allow pvs in cache volumes to be vgsplit off
Bug 727072  [RHEL7] [FJ 7.1 feat] multilevel caching / tiering using SSDs
Bug 1110965 [RHEL7] need a more graceful way to fail when attempting to cache RO devices
Bug 1268817 [rawhide] RFE: Add support to repair cache LVs when VG is broken
Comment 3 Jonathan Earl Brassow 2015-10-06 17:48:37 EDT
RESOLVED:

UNRESOLVED:

UNSCHEDULED:
Bug 1189111 [RHEL7] LVM cache: Ability to resize origin [slipped]
Bug 1160044 [RHEL7] LVM cache: Ability to resize cache-pool [slipped]
Bug 1110041 [RHEL7] OOM issues when caching many volumes [slipped]
Bug 1189108 [RHEL7] LVM Cache: Ability to create thinsnap of cached external origin [slipped]

Bug 1133101 [RHEL7] RFE: implement non-thin snapshots of cache lvs
Bug 1189106 [RHEL7] LVM Cache: Ability to create Cache LV of thinLV
Bug 1102949 [RHEL7] RFE: allow pvs in cache volumes to be vgsplit off
Bug 727072  [RHEL7] [FJ 7.1 feat] multilevel caching / tiering using SSDs
Bug 1110965 [RHEL7] need a more graceful way to fail when attempting to cache RO devices
Bug 1268817 [rawhide] RFE: Add support to repair cache LVs when VG is broken
Bug 727072 [RHEL7] (FJ7FT_ssd_cache) [FJ 7.2 feat] multilevel caching / tiering using SSDs
Comment 4 Jonathan Earl Brassow 2016-02-25 16:06:45 EST
Bug 1251280 - pool extension doesn't work when tdata is stacked on top of cache volume

Note You need to log in before you can comment on or make changes to this bug.